PKCS_DigestDecoration< H > Class Template Reference

## Public Member Functions

const byte | decoration []
const unsigned int | length
const byte | decoration []
const unsigned int | length
const byte | decoration []
const unsigned int | length
const byte | decoration []
const unsigned int | length
const byte | decoration []
const unsigned int | length
const byte | decoration []
const unsigned int | length
const byte | decoration []
const unsigned int | length
const byte | decoration []
const unsigned int | length
const byte | decoration []
const unsigned int | length

## Static Public Attributes

static const byte | decoration []
static const unsigned int | length

## Detailed Description

### template<class H>
class PKCS_DigestDecoration< H >

Definition at line 29 of file pkcspad.h.

The documentation for this class was generated from the following file:

- pkcspad.h